set LIB=%IPATH%
set DOC=%IPATH%\..\doc

if exist %LIB% (del %LIB%\*.u*)
if exist %DOC% (del %DOC%\*.html)

icont -s -c abbrev.icn
icont -s -c icon_formatters.icn
icont -s -c icon_lexer.icn
icont -s -c integer_division.icn
icont -s -c logger.icn
icont -s -c maths.icn
icont -s -c options_parser.icn
icont -s -c simulated_annealing.icn
icont -s -c statistics.icn
icont -s -c sort_libraries.icn
icont -s -c testing.icn

move *.u* %LIB%

dir /b *.icn | icondoc -d %DOC%\ -t overview.html -r

